clang 10.0.0git

Classes | Namespaces
CommandLineSourceLoc.h File Reference
`#include "clang/Basic/LLVM.h"`
`#include "llvm/Support/CommandLine.h"`
`#include "llvm/Support/raw_ostream.h"`
Include dependency graph for CommandLineSourceLoc.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
struct | clang::ParsedSourceLocation
| A source location that has been parsed on the command line. More...
struct | clang::ParsedSourceRange
| A source range that has been parsed on the command line. More...
class | llvm::cl::parser< clang::ParsedSourceLocation >
| Command-line option parser that parses source locations. More...

## Namespaces
| clang
| Dataflow Directional Tag Classes.
| llvm
| Specialize PointerLikeTypeTraits to allow LazyGenerationalUpdatePtr to be placed into a PointerUnion.
| llvm::cl